## spooftooph 0.5.2

=== debian/changelog ===
spooftooph (0.5.2-1kali4) kali-dev; urgency=medium

  * Remove useless and obselete dep on libncurses5

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Jul 2023 14:31:26 +0200

spooftooph (0.5.2-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Fix ncurses dependency
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 08 Apr 2023 20:20:42 -0500

spooftooph (0.5.2-1kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Daniel Ruiz de Alegría ]
  * Fix typos

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Jul 2022 13:26:20 +0200

spooftooph (0.5.2-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add a patch to change ldflags order
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 14:34:13 +0200

spooftooph (0.5.2-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Dec 2012 07:38:50 -0700
