=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/spooftooph/rss?limit=10000000000000000000 \
https?://.*/spooftooph-(.*)\.tar\.gz
